
.contactpage {
  width: 100vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 200px;
  margin-top: 100px;

  font-family: "Open Sans";
}

.contact {
  width: 80vw;


}

.contact > div {
  display: flex;
  flex-direction: column;
  margin-bottom: 40px;
}

.contacttitle{
  font-size: 3vw;
  color: #444;

}

.contactinfo a{
  text-decoration: none;
  color: #333;

}

.contactinfo{
  font-size: 5vw;
}

@media only screen and (min-width: 1200px) {

  .contacttitle{
    font-size: 30pt;
  }

  .contactinfo{
    font-size: 50pt;
  }



}

@media only screen and (max-width: 770px) {

  .contactpage {

    margin-top: 100px;
  }
}

@media only screen and (max-width: 450px) {


}
